@charset "UTF-8";

body {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;

	line-height:1.4em;

	font-weight: normal;

	color: #000;

	text-decoration: none;

	background-image: url(../images/bg.jpg);

	background-position:  50% 0%;

	background-repeat:repeat-x;
	
	margin:0;
	

}



h1 {font-family: "Times New Roman", Times, serif; font-size:23px; font-variant:small-caps; font-weight:normal; padding:0; margin:0; color:#006;}

img{ border:0;}



#wrapper { margin: 0 auto; width:790px; border:0px solid red;}



#header { border: 0px solid green; text-align:center; background-color:white; height:130px;}

#header1 { border: 0px solid green; text-align:center; background-color:white; height:130px;}


#right { float: right; width: 370px; background-image:url(../images/swing.jpg); background-repeat:no-repeat; height:480px;}

#left {margin-top:0px; height:480px;}

#leftInside {margin-right:0px; margin-top:30px; width:780px; height:auto;}


#leftInside1 {margin-right:0px; margin-top:30px; width:780px; height:auto;}

#leftInside2 {margin-right:0px; margin-top:30px; width:780px; height:2000px;}

#leftInside3 {margin-right:0px; margin-top:30px; width:780px; height:auto;}

#leftInside a {  color:#006; text-decoration:none;}

#leftInside a:hover {  color:#be0eb8; text-decoration:underline;}



#left a { padding: 10px 25px 10px 25px; border:1px solid #006; color:#006; text-decoration:none;}



#left a:hover { border:1px solid #be0eb8; color:#be0eb8; text-decoration:underline;}



#collection { margin: 0 20px; width:780px; height:4000px; border:0px solid green; text-align:center; table-layout:fixed;}



#navigation { border-top: 1px solid #efefef; border-bottom:1px solid #efefef; height:36px; margin: auto auto; position:fixed; background-color:white}



#navigation1 { border-top: 0px solid #ffffff; border-bottom:0px solid #ffffff; height:20px; margin:auto; background-color:white}



#topNavigation {

margin: 0;

/*float:left;*/

border: 0px solid orange;

position:fixed;
background-color:#FFF
}



#topNavigation1 {

margin: 0;

float:left;

border: 0px solid orange;
background-color:#FFF

}



#topNavigation li {

float:right;

margin:0;

padding: 0;

display: inline;

list-style: none;
background-color:#FFF

}



#topNavigation1 li {

float:right;

margin:0;

padding: 0;

display: inline;

list-style: none;
background-color:#FFF

}



#topNavigation a {

float:left;

font-size: 15px;

font-family: Georgia, "Times New Roman", Times, serif;

color:#999;

background-image:url(/ENG/static_files/images/redBg.jpg);

text-align:center;

padding-top:6px;

padding-left:19px;

padding-right:18px;



text-decoration:none;

}



#topNavigation a{

border-bottom:0px solid #ccc;

text-decoration:none;

color:#006;
background-color:#FFF

}



#topNavigation a:hover {

border-bottom:3px solid #c47ade;

color:#c47ade;

text-decoration:none;
background-color:#FFF

}











#footer { clear:both; padding-top:5px; border-top: 1px solid #efefef; font-size:12px;}

#footerLeft {width:280px; float:left; text-align:left;} 

#footerLeft a {color:#006; text-decoration:none;}

#footerLeft a:hover {color:#be0eb8; text-decoration:underline;}





#footerRight {text-align:right; width:416;}



#footerRight a {color:#006; text-decoration:none;}

#footerRight a:hover {color:#be0eb8; text-decoration:underline;}


#footer1 { clear:both; padding-top:5px; border-top: 1px solid #efefef; font-size:12px; width:780;}

#footerLeft1 {width:364px; float:left; text-align:left;} 

#footerLeft1 a {color:#006; text-decoration:none;}

#footerLeft1 a:hover {color:#be0eb8; text-decoration:underline;}





#footerRight1 {float:right; text-align:right; width:416;}



#footerRight1 a {color:#006; text-decoration:none;}

#footerRight1 a:hover {color:#be0eb8; text-decoration:underline;}




#wedLogo { text-align:center; margin-top:10px; background-color:#FFF}